/*
Theme Name: GG-child
Template: GG
*/

/*Navigation*/
.navbar-nav > li{letter-spacing:1px;font-weight:0;}
.navbar-nav > li a{font-family: 'Fjalla One', sans-serif;font-size:16px;}
.navbar-default .navbar-nav > li > a{color:#006e60;}

/*Titre*/
h1,h2{font-family: 'Fjalla One', sans-serif;text-transform:uppercase;letter-spacing:4px;font-weight:400;}
h3{font-family: 'Open Sans', sans-serif;text-transform:uppercase;letter-spacing:1px;font-weight:400;}
h4{font-weight: bold;}
h4{font-family: 'Dancing Script', cursive;color:#006e60;}
.widget-title{font-family: 'Fjalla One', sans-serif;text-transform:uppercase;font-size:18px;}
.spg-entry-title h3{font-family: 'Fjalla One', sans-serif;color:#006e60;letter-spacing: 1px;}

/*Textes*/
p{font-family: 'Open Sans', sans-serif;font-weight:400;}
a{font-family: 'Open Sans', sans-serif;}
.post-content,.post-meta-data{font-family: 'Open Sans', sans-serif;font-weight:400;}
.textwidget{font-family: 'Open Sans', sans-serif;color:#5b5753;}

/*Boutons*/
.vc_btn3{font-family: 'Open Sans', sans-serif;}
.btn{font-family: 'Open Sans', sans-serif;}
.button {min-width: 150px;max-width: 250px;margin: 1em;padding: 7px 15px;border: none;background: none;color: inherit;vertical-align: middle;position: relative;z-index: 1;-webkit-backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;}
.button:focus {outline: none;}
.button > span {vertical-align: middle;}
.button--size-s {font-size: 14px;}
.button--round-l {border-radius: 40px;font-family: 'Fjalla One', sans-serif;letter-spacing:1px;}
.button--border-thick {border: 1px solid;}
.button--isi {padding: 7px 15px;background: transparent;overflow: hidden;color:#fff;border:1px solid #fff;}
.button--isi:hover{color:#a5b788;}
.button--isi::before {content: '';z-index: -1;position: absolute;border:2px solid #fff;top: 50%;left: 100%;width: 30px;height: 30px;border-radius: 50%;background: #fff;color:#006e60;-webkit-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(1, 2, 1);transform: scale3d(1, 2, 1);-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);transition-timing-function: cubic-bezier(0.7,0,0.9,1);}
.button--isi > span {vertical-align: middle;padding-left: 0.75em;}
.button--isi:hover::before {-webkit-transform: scale3d(9, 9, 1);transform: scale3d(9, 9, 1);}
.button--isi-1 {padding: 7px 15px;background: transparent;overflow: hidden;color:#fff;border:1px solid #fff;}
.button--isi-1:hover{color:#006e60;}
.button--isi-1::before {content: '';z-index: -1;position: absolute;border:2px solid #fff;top: 50%;left: 100%;width: 30px;height: 30px;border-radius: 50%;background: #fff;color:#006e60;-webkit-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(1, 2, 1);transform: scale3d(1, 2, 1);-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);transition-timing-function: cubic-bezier(0.7,0,0.9,1);}
.button--isi-1 > span {vertical-align: middle;padding-left: 0.75em;}
.button--isi-1:hover::before {-webkit-transform: scale3d(9, 9, 1);transform: scale3d(9, 9, 1);}
.button--isi-2 {padding: 7px 15px;background: #006e60;overflow: hidden;color:#fff;border:1px solid #006e60;}
.button--isi-2:hover{color:#006e60;border:1px solid #006e60;}
.button--isi-2::before {content: '';z-index: -1;position: absolute;top: 50%;left: 100%;width: 30px;height: 30px;background: #fff;border-radius: 50%;-webkit-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(1, 2, 1);transform: scale3d(1, 2, 1);-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);transition-timing-function: cubic-bezier(0.7,0,0.9,1);}
.button--isi-2 > span {vertical-align: middle;padding-left: 0.75em;}
.button--isi-2:hover::before {-webkit-transform: scale3d(9, 9, 1);transform: scale3d(9, 9, 1);}
.button--isi-3 {padding: 7px 15px;background: #fff;overflow: hidden;color:#006e60;border:1px solid #006e60;}
.button--isi-3:hover{color:#fff;border:1px solid #006e60;}
.button--isi-3::before {content: '';z-index: -1;position: absolute;top: 50%;left: 100%;width: 30px;height: 30px;background: #006e60;border-radius: 50%;-webkit-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(1, 2, 1);transform: scale3d(1, 2, 1);-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);transition-timing-function: cubic-bezier(0.7,0,0.9,1);}
.button--isi-3 > span {vertical-align: middle;padding-left: 0.75em;}
.button--isi-3:hover::before {-webkit-transform: scale3d(9, 9, 1);transform: scale3d(9, 9, 1);}
.button--isi-4 {padding: 7px 15px;background: #fff;overflow: hidden;color:#006e60;border:1px solid #006e60;}
.button--isi-4:hover{color:#fff;border:1px solid #006e60;}
.button--isi-4::before {content: '';z-index: -1;position: absolute;top: 50%;left: 100%;width: 30px;height: 30px;background: #006e60;border-radius: 50%;-webkit-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(1, 2, 1);transform: scale3d(1, 2, 1);-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);transition-timing-function: cubic-bezier(0.7,0,0.9,1);}
.button--isi-4 > span {vertical-align: middle;padding-left: 0.75em;}
.button--isi-4:hover::before {-webkit-transform: scale3d(9, 9, 1);transform: scale3d(9, 9, 1);}
.bouton-fede-1{margin-left:-30px;}
.bouton-fede{margin-left:30px;}

/*Divers*/
.heading-container{margin-bottom:80px;}
.breadcrumb{display:none;}
.classes .class-toolbar{display:none;}
.spg-quick-view > .spg-quick-heading{padding: 22px 15px !important;}

/*Inscription Newsletter*/
.mailchimp-form-content button {background:#a6b889;}
label{display:none;}
.mc4wp-alert, .mc4wp-notice{color: #006e60  !important;}
.comments-area{display: none;}

/*Filtres enseignants*/
#select2-chosen-1{margin-left:20px;}
#select2-chosen-2{margin-left:20px;}
#select2-chosen-3{margin-left:20px;}
.spg-overlay-link{display:none;}

/*Media Queries*/
@media(max-width:440px) {
.bouton-fede-1{margin-left:0px;}
.bouton-fede{margin-left:0px;}
}
@media(max-width:440px) {
h1{text-align: center;}
.page-id-6 h1 {text-align: left;}
h2{text-align: center;}
}











 


